<?php
/*
* Template Name: FrontPage
*/	

get_header();	
get_template_part( 'sections/section','banner' );
get_template_part( 'sections/section','services' );
get_template_part( 'sections/section','causes' );
get_template_part( 'sections/section','about' );
get_template_part( 'sections/section','events' );
get_template_part( 'sections/section','volunteer' );
get_template_part( 'sections/section','testimonial' );
get_template_part( 'sections/section','gallery' );
get_template_part( 'sections/section','blog' );

get_footer();